3 Replies Latest reply on May 31, 2011 1:39 PM by ekrocket

    Unable to install VSE 8.7 in Windows 7 prof SP1

      Hi I am unable to install VSE 8.7 in Win7 SP! and it gives me message while installing" Mcafee framework services can not start. Please check whether you have sufficient priviliges or ogin with administrator".

      Please suggest the solution. But upgradation may happen success ful from 8.5 to 8.7 but Win 7 Prof SP1 is not compatible with VSE 8.5